export const Marks = ({ data, xScale, yScale, xValue, yValue, xLabelFormat }) =>
  data.map((d, i) => (
    <circle
      className="mark"
      key={i}
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={5}
    >
      <title>{xLabelFormat(xValue(d))}</title>
    </circle>
  ));
